<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>WebGL</title>
  <script src="./dist/bundle.js" async></script>
</head>

<body>
  <h1>2D Voronoi in Fragment Shader</h1>
  <canvas id="mycanvas" width="512" height="512"></canvas>

  <!-- REMOVE THIS LINE TO UNCOMMENT THE BLOCK
  <h2>Your Documentation Goes Here</h2>
  <p>This is how you create a paragraph in HTML.</p>

  <p>This sentence contains an <b>emphasis</b>.</p>

  <p>To include an image, use the following example
    <img src="path_to_your_image" width="200" />
    To scale down (or up) the image just specify the desired width (or height).
    You don't have to manually specify both <i>width</i> and <i>height</i>, the
    the browser will automatically calculate the other dimension to maintain the original
    aspect ratio.
  </p>
REMOVE THIS LINE TO UNCOMMENT THE BLOCK -->
</body>

</html>